Bug 105121 - fetch times out while trying to fetch misc/chmlib 's distfile
Summary: fetch times out while trying to fetch misc/chmlib 's distfile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-04 00:20 UTC by Tsampros Leonidas
Modified: 2006-11-04 00:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tsampros Leonidas 2006-11-04 00:20:23 UTC
After some googling around I noticed that, chmlib's
	     homepage has moved from
	     http://morte.jedrea.com/~jedwin/projects/chmlib/ to
	     http://www.jedrea.com/chmlib, and this causes the
	     installation process to stall until operation times out.

Fix: %%%


MAINTAINER=    ports@FreeBSD.org
%%%--vHhqKCBnGpu58nwLT1a5ecN2G8HUbh6RxmZfdzhP40U2Ostu
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/misc/chmlib/Makefile,v
retrieving revision 1.18
diff -U2 -r1.18 Makefile
--- Makefile    15 Aug 2006 00:56:13 -0000      1.18
+++ Makefile    3 Nov 2006 22:47:01 -0000
@@ -10,5 +10,5 @@
 PORTVERSION=   0.38
 CATEGORIES=    misc
-MASTER_SITES=  http://morte.jedrea.com/~jedwin/projects/chmlib/
+MASTER_SITES=  http://www.jedrea.com/chmlib/
How-To-Repeat: 	cd /usr/ports/misc/chmlib 
	make install
Comment 1 Florent Thoumie freebsd_committer 2006-11-04 00:43:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2006-11-04 00:44:12 UTC
flz         2006-11-04 00:42:46 UTC

  FreeBSD ports repository

  Modified files:
    misc/chmlib          Makefile 
  Log:
  - Fix MASTER_SITE.
  
  PR:             ports/105121
  Submitted by:   Tsampros Leonidas <ltsampros@upnet.gr>
  Sponsored by:   FreeBSD Bugathon
  
  Revision  Changes    Path
  1.19      +1 -1      ports/misc/chmlib/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"